@charset "utf-8";
/* CSS Document */
body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin-top:0px;
	padding-top:0px;
}

form{
	padding:0px;
	margin:0px;
}

h1,h2,h3{font-family: 'BangkokCyrRegular';}


H1
{
	font-size:26px;
	font-weight:normal;
	color:#333;
	padding:0px 0px 5px 0px;
	border-bottom:solid 2px #900;
	margin-bottom:20px;
}

h1 a{
	text-decoration:none;
}
h1 a:hover{
	text-decoration:none;
}


H2 
{
	font-weight:bold;
	font-size:18px;
	color:#900;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border-bottom:solid 1px #333;

}

H3 
{
	text-align:left; 
	font-weight:bold; 
	font-size:12px; 
	color:#666666; 
}

p 
{
	font-size:12px;
	line-height:20px;
	padding:0px;
	margin:10px 0px 20px 0px;
}

ul 
{
	font-size:12px;
	color:#333333;
	list-style:none;
	margin:0px 0px 0px 3px;
	padding:0px;
}

ul li{
	padding:0px 0px 10px 20px;
	background:url(images/arrowL.gif) no-repeat 0px 5px;
	line-height:17px;	
}

ol 
{
	font-size:12px;
	color:#333333;
	list-style:none;
	margin:0px 0px 0px 3px;
	padding:0px;
}

ol li{
	padding:0px 0px 10px 20px;
	background:url(images/arrowL.gif) no-repeat 0px 5px;
	line-height:17px;	
}


a
{
	text-decoration:underline;
	color:red;
}
a:hover
{
	text-decoration:underline;
}

strong{
	font-size:12px;
}
small{
	font-size:10px;
	color:#666666;
}

.systemMessage
{
	color:#ff0000;
	font-weight:bold;
	font-size:10px;
}

.systemMessage a
{
	color:#ff0000;
	font-weight:bold;
}

table{
	margin-top:10px;
}

td.orderformHeader

{
	font-size:11px;
	font-weight:bold;
	color:red;
	padding-bottom:5px;
	padding-top:5px;
}


td.formLabel

{
	width:150px;
	font-size:11px;
	color:#666666;
	vertical-align:top;
	padding:3px;
	padding-left:0px;
}

td.formData

{
	font-size:11px;
	padding:3px;
	empty-cells:show;
	vertical-align:top;
}

.orderformreceipt
{
}

.orderformtotal
{
	color:#000000;
	font-weight:bold;
}



@charset "utf-8";
/* CSS Document */
.main
{
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
.header{
	width:auto;
	height:220px;
	background:url(../images/header.jpg) no-repeat top left;
	border-right:solid 2px #909090;
}
.menu{
	float:right;
	overflow:hidden;
	width:260px;
	margin-top:15px;
}
.menucell{
	width:100%;
	overflow:hidden;
	color:#ffffff;
	height:24px;
	border:solid 1px #cccccc;
	margin-bottom:2px;
	padding-top:4px;
	padding-left:10px;
}
.menucell a{
	color:#333333;
	font-size:15px;
	background:url(../images/arrowLm.jpg) no-repeat 0px 6px;
	padding-left:20px;
	text-decoration:none;
}
.menucell a:hover{
	color:#7f7f7f;
	font-size:15px;
	background:url(../images/arrowDm.jpg) no-repeat 0px 6px;
	padding-left:20px;
	text-decoration:none;
}

.liner{
	width:100%;
	height:15px;
	overflow:hidden;
	background:#909090;
	margin-bottom:1px;
}

/* page layout */
#pagebody
{
	width:980px;
	float:left;
	margin-bottom:10px;
}
#leftside
{
	width:670px;
	float:left;
	overflow:hidden;

}
#maincontent
{
}
#rightside
{
	width:310px;
	float:right;
	overflow:hidden;
}
.shortcutsdiv
{
	padding:10px;
	line-height:25px;
	border-left:none;
	margin-bottom:2px;
	background:#ff0000;
	overflow:hidden;
	background:url(../images/shtbg.jpg) repeat-y;
}
.featurecolumn
{
	float:left;
	overflow:hidden;
	width:140px;
}


.tablabel{
	font-family: 'BangkokCyrRegular';
	font-size:15px;
	font-weight:bold;
	color:#000000;
}
.shortcuts a{
	margin-right:5px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:0px 0px 0px 15px;
	background:url(../images/arrowL.gif) 0px 4px no-repeat;

}
.shortcuts a:hover{
	margin-right:5px;
	color:#C0C0C0;
	font-size:12px;
	text-decoration:none;
	padding:0px 25px 0px 15px;
	background:url(../images/arrowD.gif) 0px 4px no-repeat;
}

.projectsdiv
{
	padding:10px;
	overflow:hidden;
	line-height:20px;
	border:solid 1px #999999;
	margin-bottom:2px;
}
.shortcuts{
	width:100%;
	overflow:hidden;
}
.projects{
	width:100%;
	overflow:hidden;
}
.projects a{
	margin-right:5px;
	padding-left:18px;
	color:#CC3333;
	font-size:11px;
	text-decoration:none;
	background:url(../images/arrowLf.jpg) 0px 3px no-repeat;
}
.projects a:hover{
	margin-right:5px;
	padding-left:18px;
	color:#666666;
	font-size:11px;
	text-decoration:none;
	background:url(../images/arrowDf.jpg) 0px 3px no-repeat;
}




#finalcontent{
	width:auto;
	margin:0px;
	padding:15px 15px 0px 0px;
	vertical-align:top;
}

.footer{
	width:100%;
	height:auto;
	padding-top:10px;
	
}	
.footer .projects
{
	line-height:20px;
	border-bottom:solid 1px #999999;
	padding-bottom:10px;
}
.copyright
{
	font-size:10px;
	color:#666666;
	padding-top:10px;
	float:left;
	overflow:hidden;
}
.cards{
	background:url(../images/2co_cc.jpg) no-repeat;
	float:right;
	overflow:hidden;
	width:478px;
	height:30px;
}
#dynaquote{
	margin-top:10px;
	font-size:11px;
	padding:5px;
	font-weight:bold;
	color:red;
}


#loginform
{
	overflow:hidden;
}
.loginrow{
	width:470px;
	overflow:hidden;
}
.loginleft
{
	float:left;
	overflow:hidden;
	width:130px;
	font-size:11px;
}
.loginright{
	float:left;
	overflow:hidden;
	width:300px;
}
.loginmessage{
	font-size:10px;
	color:red;
	margin:10px 0px 0px 0px;
	padding:2px;
	width:250px;
}
.tagcloud{
	width:100%;
	padding:50px;
	width:800px;
}

.button_continue{
	border:0;
	background:url(../images/button_continue.jpg) no-repeat;
	width:84px;
	height:42px;
	cursor:pointer;
	margin:30px 10px 30px 10px;
}
/*button styles*/
.button_modify{
	border:0;
	background:url(../images/button_modify.jpg) no-repeat;
	width:164px;
	height:58px;
	cursor:pointer;
	margin:30px 20px 30px 20px;
}
.button_continue{
	border:0;
	background:url(../images/button_continue.jpg) no-repeat;
	width:164px;
	height:58px;
	cursor:pointer;
	margin:30px 20px 30px 20px;
}
.button_checkout{
	border:0;
	background:url(../images/button_checkout.jpg) no-repeat;
	width:164px;
	height:58px;
	cursor:pointer;
	margin:30px 20px 30px 20px;
}
.button_login2{
	border:0;
	background:url(../images/button_login2.jpg) no-repeat;
	width:164px;
	height:58px;
	cursor:pointer;
	margin:30px 20px 30px 20px;
}
.button_checkout_s{
	border:0;
	background:url(../images/button_checkout_s.jpg) no-repeat;
	width:130px;
	height:45px;
	cursor:pointer;
	margin:0px 0px 0px 0px;
}
.testimonialsfront{
	background:#666;
	float:right;
	width:270px;
	color:#fff;
	font-size:12px;
	margin:0px 0px 20px 20px;
	padding:10px 0px 10px 10px;
	border-bottom:solid 2px #333;
}



/*CUSTOMER SERVICE AREA*/
table.myorders
{
	width:100%;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}

td.myordersheader
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	background:#eaeaea;
	padding-top:2px;
	text-align:left;
}


td.myorders
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	padding:10px 0px 10px 0px;
	border-top:solid 1px #cccccc;
}

table.myorders_details
{
	width:auto;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}

.myorders_window
{
	background:#ffffff;
	font-size:11px;
}

/*row-line*/
.row-line{ border-bottom:1px solid #F1F1F1; padding:15px 0;}
.clear, footer{overflow:hidden; width:100%;}
.indent-top1{ padding-top:15px;}
.img-indent{ float:left; margin:2px 24px 0 0;}
.text-text1{ color:#333;}
.title-top{ margin-top:40px;}

.headline{
	margin:0px;	
	margin-left:20px;
	margin-bottom:50px;
}
#saleBlock{
	line-height:20px;	
	margin-top:30px;
}
#saleBlock h2{
	margin-bottom:15px;	
}

/*form-filter*/
.form-filter{ display:block; padding:11px 0 0 0;}
.form-filter strong{ color:#B83E25; font-size:14px; display:block; padding:7px 0;}
.form-style b{ color:#B83E25;}
.form-style .w1{ width:177px;}
.form-style .w2{ width:112px;}

.row-form1{ padding-top:9px;}
.row-form1 .col-1{ }
.row-form1 .col-2{ }
.row-form1 .col-3{ }
.row-form1 .col-4{ }
.row-form1 .submit{
	width:154px;
	height:39px;
	display:block;
	border:none;
	cursor:pointer;
	margin-top:25px;
}
/**/

/*form-style*/
.form-style input,

.form-style img{ margin-right:5px;}

/**/

